Name:		contact-lookup-applet
Version:	0.10
Release:	4.fc3
Summary:	Contact Lookup Applet

Group:		Applications/Communications
License:	GPL
URL:		http://www.burtonini.com/blog/2004/Oct/27/
Source0:	http://www.burtonini.com/computing/contact-lookup-applet-0.10.tar.gz        
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	libgnomeui-devel >= 2.7.92
BuildRequires:	gnome-panel-devel >= 2.7.90
BuildRequires:	evolution-data-server-devel >= 1.0.0
BuildRequires:	gettext

%description
This applet allows you to search your Evolution 2 address book for people. To
use, simply add it to your panel (Add to Panel -> Accessories -> Address book
Lookup), type a name into the field, and hit [return] or Search.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf ${RPM_BUILD_ROOT}
make install DESTDIR=${RPM_BUILD_ROOT}
%find_lang %{name}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_libexecdir}/%{name}
%{_libdir}/bonobo/servers/*.server
%dir %{_datadir}/lookup-applet
%{_datadir}/lookup-applet/*.xml
%{_datadir}/lookup-applet/%{name}.glade

%changelog
* Tue Mar 29 2005 Brian Pepple <bdpepple@ameritech.net> - 0.10-4.fc3
- Add dist tag.

* Tue Mar 29 2005 Brian Pepple <bdpepple@ameritech.net> - 0.10-3
- Drop BuldRequires for gtk2-devel.

* Mon Mar 21 2005 Brian Pepple <bdpepple@ameritech.net> - 0.10-2
- fixed ownership of %%{_datadir}.

* Mon Mar 14 2005 Brian Pepple <bdpepple@ameritech.net> - 0.10-1
- Initial Fedora Extras build.
